import { execQueryAsync } from "./db";

export async function getRoomOwner(roomId: number) {
    const query = `
        SELECT address.email
        FROM app_room
        INNER JOIN address ON address.address_id = app_room.owner_id
        WHERE app_room.room_id = ?
    `;
    const values = [roomId];
    return await execQueryAsync(query, values);
}
